###> symfony/framework-bundle ###
/.env
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/src/Bundle/Infoclinica/certificate.rem
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###
/phpdocker
###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
/public/banners/*
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###
/*.md
/*.lock
/symfony.lock
/yarn.lock
/service.sh